Movable Type 4

で再構築エラー【/DBI.pm line 119.】が出る場合。

mySQLが4.0未満の時に出る。

mySQLを4.0以上にすればOK

http://mon1002.blogspot.com/2008/07/movabletype4-dbipm-line-119.html